(ask/help) tidak bisa upgrade adobe flash player

Pertanyaan umum seputar distribusi Ubuntu yang menjadi distro wajib members ubuntu-indonesia.com
Post Reply
User avatar
dailyworker

(ask/help) tidak bisa upgrade adobe flash player

Post 13 Jun 2014, 05:57

permisi saya mau numpang tanya, sebelumnya saya mau upgrade adobe flash player setelah saya buka add on distu terrlihat bahwa plugin butuh update terbaru kemudian saya klik update now kemudian muncul pesan "Adobe Flash for Linux 10.3.182.* and lower (click-to-play) has been blocked for your protection." saya bingung, apa yang saya harus lakukan, mungkin member disini ada yg bisa membantu saya,, sebelumnya saya ucapkan terimakasih
Attachments
2014-06-13_055110.png
2014-06-13_055110.png (91.02 KiB) Viewed 315 times


User avatar
syukronrm

Post 16 Jun 2014, 21:12

coba jalankan
$ sudo apt-get install --upgrade flashplugin-installer

itu buat download dan install adobe flash player terbaru


Post Reply

Who is online

Users browsing this forum: No registered users and 105 guests